<bugID>586388<Summary>Provide "Select All" context menu in HUD Console</Summary><Description>Reproducible: Always

Steps to Reproduce:
1. Open a website and display HUD
2. Right click "Copy Ctrl+C" context menu


Actual Results:
 No "Select All Ctrl+A" menu

Expected Results:
 Provide "Select All  Ctrl+A" context menu</Description></bugID>